<ion-header class="ion-header" [translucent]="true">
  <ion-toolbar class="search-toolbar">
    <ion-searchbar class="search-searchbar" placehoder="Buscar" animated id='searchbox' (search)="loadMovies($event)"></ion-searchbar>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">

  <app-movies [movies]="movies"></app-movies>
  
</ion-content>
